
/*CSS by Pochwerk 2012*/
/***********************************Kopf**********************************/
* {
	margin: 0;
	padding: 0;
}

html {
	margin: 0;
	padding: 0;
	
}

body {
	margin: 0;
	padding: 0;

	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1,0em;
	letter-spacing: 1px;
	color: #300000;
	background-color: #EEE2A6;
  	background-image: url(../img/bg_body.jpg);
  	background-repeat: repeat-x;
}

body p {
	margin: 5px 0 5px 0;
	padding: 0;
	letter-spacing: 0px;
}

body h1, h2, h3 {
	margin: 0;
	padding: 0;
	
	font-weight: normal;
}

body h1 {
	font-size: 1.3em;
	font-weight: bold; 
	letter-spacing: 1px;
	text-transform: uppercase; 
	color: #333;
}

h1.banner {
  height: auto;
  min-height: 40px;
  margin: 0 0 10px -20px;
  padding: 25px 10px 0px 15px;

  background: url(../img/bg_banner.png) no-repeat right top;
  color: #FFC;
}

body h2 {
	font-size: 1.2em;
	font-weight: bold;
	margin: 0;
	padding: 0 0 5px 0;
	letter-spacing: 0px;
	/*text-transform: uppercase;*/
	color: #333;
}

body h3 {
	font-size: 1.1em;
	text-align: left;
	padding: 0px 0 5px 0;
	font-size: 1.1em;
	font-weight: bold;
	letter-spacing: 0px;
	color: #555555;
}

img {
	border: none;
	outline: none;
}



/*************************************************** Container 1 *******************************************************/

.container1 {
	position: relative;
	text-align: left;
	top: 0px;
	width: 1050px;
	height: auto;
	
	margin: 0 auto;
	padding: 0;
	
	color: #444;
	letter-spacing: 1px;
	
	background-color: transparent;
}

.logo {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 411px; 
	height: 333px; 
	margin: 0;
	background-color: transparent;
	z-index: 8;
}

.bilder {
	float: left;
	width: 700px; 
	height: 300px; 
	margin: 0 0 0 350px;
	background-color: transparent;
	z-index: 1;
}


#hauptmenu {
	position: absolute;
	top: 275px;
	left: 0px;
	width: 1050px;
	height: 130px;
	margin: 0px 0 0 0;
	font-size: 0.9em;
	background:url(../img/bg_menu.png) no-repeat;
	z-index: 7;
}

#inhalt {
	height: auto;
	width: 100%;
	margin: 100px 0 0 0;
	padding: 10px 10px 0 10px;
}

#spalte1 {
	float: left; 
	width: 25%; /*300px*/
	height: auto;
	padding: 0;
}

#spalte2 {
	float: left; 
	width: 71%;
	height: auto;
	margin: 0; 
	padding: 0 0 0 4%;
	background: url(../img/rahmen_inhalt.png) repeat-y 0px 0px;
}


.teaser_left {
	width: 100%; 
	min-height: 145px; 
	margin: 0 0 15px 0 !important;
	padding: 0 0 5px 0;
	border-bottom: solid 1px #e8b74c;
}
.img_teaser_left {
	float: left;
	margin-right: 10px;
	padding: 5px;
	border: 1px solid #e8b74c;
}

.teaser {
	float: left;
	width: 160px; 
	height: 250px;
	margin: 20px 10px 0 10px;
	padding: 5px;
	background-color: #fcf4ca;
	border-bottom: 10px double #EEE2A6;
	border-top: 10px double #EEE2A6;
	/*border-bottom: solid 1px #e8b74c;
	background-color: #fff;*/
}

.teaser img {
	margin-bottom: 5px;
	/*border: 1px solid #e8b74c;*/
}

.termine {
	border: none;
}

.teaser_right {
	float: right;
	width: 100%; 
	min-height: 145px; 
	margin: 0 0 15px 0 !important;
	padding: 0 0 5px 0;
	border-bottom: solid 1px #e8b74c;
}
.img_teaser_right {
	float: right;
	margin-left: 10px;
	padding: 5px;
	border: 1px solid #e8b74c;
}


a:link {
	color: #990000;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	color: #990000;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #cc0000;
	text-decoration: underline;
	font-weight: bold;
}
a:active {
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
/******************************************************************* FOOTER *************************************************************/
.linkpartner {
	text-align: left;
	width:97%;
	padding: 1%;
	font-style: italic;
	color: #333;
	background-color: #fcf4ca;
	border-top: 10px double #EEE2A6;
	border-bottom: 10px double #EEE2A6;
}
.linkpartner img{
	margin: 0 0 0 20px;
}

#footer {
	width: 100%;
	height: auto;
	min-height: 200px;
	background: url(../img/arkade.gif) repeat-x;
}

#footer_inhalt {
	position: relative;
	text-align: left;
	width: 1050px;
	height: auto;
	min-height: 200px;
	margin: 0 auto;
	padding-top: 40px;
}

#footer a:link {
	color: #666666;
	text-decoration: none;
	font-weight: normal;
}

#footer a:visited {
	color: #666666;
	text-decoration: none;
	font-weight: normal;
}

#footer a:hover {
	color: #cc0000;
	text-decoration: none;
	font-weight: normal;
}

#footer a:active {
	color: #666666;
	text-decoration: none;
	font-weight: normal;
}

.fuss_sitemap {
	float: left;
	text-align: left;
	width: 22%;
	height: auto;
	min-height: 200px;
	
	margin: 10px 1% 10px 0;
	padding: 1%;
	font-size: 14px;
	font-weight: normal;
	color: #333;
	
	background-color: #fcf4ca;
	border-bottom: 10px double #EEE2A6;
	border-top: 10px double #EEE2A6;
}


#oben a:hover {
	border-bottom: none;
}

.teaser a:hover {
	border-bottom: none;
}

.logo a:hover {
	border-bottom: none;
}

/******************************************  Menu  ******************************************/
ul {
	/*width: 1050px; 
	spielt bei fehlendem float der Menüpunkte keine Rolle*/
	list-style-type: none;
	margin: 0;
}

ul ul {
	display: none;
	position: absolute;
	
	top: 54px;
	left: 0px;
	margin-left: 0;
	padding: 5px 0 0 0;
	
	/*background-image: url(../img/bg_banner3.png);
	background-repeat: repeat-y;*/

	line-height: 24px;
	/*box-shadow: 5px 5px 6px #333;*/
	z-index: 99;
}

.menu {
  position: relative;
  float: left;
  top: 39px;
  text-align: center;
  outline: none;
}

#menu1 {
	width: 130px;
	margin: 0 0 0 80px;
}
#menu2 {
	width: 190px;
}
#menu3 {
	width: 160px;
}
#menu4 {
	width: 140px;
}
#menu5 {
	width: 125px;
}
#menu6 {
	width: 120px;
}

li li {
	float: none;
	width: auto;
	text-align: left;
	/*margin-left: 10px;*/
	letter-spacing: 1px;
	outline: none;
	
}

.use-hover li:hover ul {
	display: block;
}

li li.untermenu a:link {
	display: block;
	height: 30px;
	width: 300px;
	padding: 5px 5px 2px 8px;
	text-align: left;
	text-decoration: none;
	font-weight: bold;
	color: #ffc;
	background-image: url(../img/bg_banner3.png);
	background-repeat: repeat-y;
	outline: none;
}
li li.untermenu a:visited {
	display: block;
	height: 30px;
	width: 300px;
	padding: 5px 5px 2px 8px;
	text-align: left;
	text-decoration: none;
	font-weight: bold;
	color: #ffc;
	background-image: url(../img/bg_banner3.png);
	background-repeat: repeat-y;
	outline: none;
}
li li.untermenu a:hover {
	display: block;
	height: 30px;
	width: 300px;
	padding: 5px 5px 2px 8px;
	text-decoration: none;
	font-weight: bold;
	color: #f7d663;
	background-image: url(../img/bg_banner3.png);
	background-repeat: repeat-y;
	outline: none;
	text-shadow: 0px 0px 10px #FF9;
}
li li.untermenu a:active {
	display: block;
	height: 30px;
	width: 300px;
	padding: 5px 5px 2px 5px;
	text-align: left;
	text-decoration: none;
	font-weight: bold;
	color: #990000;
	background-image: url(../img/bg_banner3.png);
	background-repeat: repeat-y;
	outline: none;
}

.tooltip  {
	display: none;
	position: absolute;
	min-width: 100px;
	margin-left: 60px;
	padding: 5px;
	font-size: 11px;
	color: #ffffff;
	background-color: #002a66;
	box-shadow: 4px 4px 5px #555;
	z-index: 1000;
}

/****************************** Sonstige Klassen ************************************/
.initial {
	font-family: 'GoudyMedievalRegular', Garamond, Times, "Times New Roman", serif;
	line-height: 40px;
	font-weight: normal;
	font-size: 70px;
	color: #990000;

}

.img_border {
	padding: 5px;
	border: 1px solid #e8b74c;
}

.zitat {
	padding: 5px;
	font-style: italic;
	color: #EEE2A6;
	background-color: #990000;
	border: 10px double #EEE2A6;
}

.absatz {
	margin: 0 0 15px 0 !important;
	border-bottom: solid 1px #e8b74c;
}

.absatz_aktuell {
	margin: 0 35px 15px 35px !important;
	border-bottom: solid 1px #e8b74c;
}
.absatz_aktuell_clearfix {
	clear: both;
	margin: -10px 25px 0px 25px !important;
	border-bottom: solid 1px #e8b74c;
}

.absatz_arkade {
	height: 40px;
	margin: 10px -18px 10px -22px;
	background-image: url(../img/arkade.gif); 
	background-repeat: repeat-x;
}

.link {
	clear: both;
	display: inline-block;
	margin: 0 0 5px 0px;
	padding: 0 10px 0 26px;
	line-height: 24px;
	font-size: 0.9em;
	font-weight: bold;
	background: url(../img/icon_right3.png) no-repeat left 3px;
}

.link_float {
	margin: 0 0 5px 10px;
	padding: 0 10px 0 26px;
	line-height: 24px;
	font-weight: bold;
	background: url(../img/icon_right3.png) no-repeat left 3px;
}

.link_active {
	margin: 0 0 5px 10px;
	padding: 0 0 0 26px;
	line-height: 24px;
	font-weight: bold;
	color: #555;
	background: url(../img/icon_right3_active.png) no-repeat left 3px;
}

#oben {
	clear: both;
	margin: 10px 0 10px 0;
	line-height: 32px;
}

.oben {
	clear: both;
	margin: 10px 0 10px 0;
	line-height: 32px;
}

.mehr {
	margin: 5px 0 0 0;
	padding: 0 0 0 30px;
	line-height: 26px;
	font-weight: bold;
	background: url(../img/icon_right2.png) no-repeat left 0px;
}

.hidden {
	margin: 5px 0 0 0;
	padding: 0 0 0 32px;
	line-height: 26px;
	font-weight: bold;
	color: #cc0000;
	cursor: pointer;
	
	background: url(../img/icon_right2.png) no-repeat left 0px;
}

.hidden2 {
	margin: 5px 0 0 0;
	padding: 0 0 0 32px;
	line-height: 26px;
	font-weight: bold;
	color: #cc0000;
	cursor: pointer;
	
	background: url(../img/icon_top2.png) no-repeat left 0px;
}


.letter {
	list-style-type: lower-alpha;
}

.siebenmeilenabsatz {
	height: 300px;
}

.vadre_retro {
	margin-bottom: 20px;
}

.clearfix {
	clear: both;
	height: 0px;
	margin: 0;
	padding: 0;
}

.white_space{
	letter-spacing: 3px;
}

.links {
	text-align: left;
	padding-left: 20px;
	line-height: 20px;
}

.center {
	text-align: center;
}

img {
border:none;
}

.hohezeile {
	line-height: 22px;
	font-size: 15px;
}

.text_rot {
	font-weight: bold;
	color: #CC0000;
}

.klein_fettandred {
	font-size: 0.85em;
	font-weight: bold;
	color: #D33A1B;
}

.fettandred {
	font-weight: bold;
	color: #D33A1B;
}

.white {
	color: #ffffff;
}

.black {
	font-weight: bold;
	color: #333333;
}

.blue2 {
	color: #8ad1f0;
}

.grey {
	color: #7e7c67/*#bab8a3*/;
}

.smallngrey {
	text-align: center;
	color: #7e7c67/*#bab8a3*/;
	font-size: 0.85em;
}

.red {
	color: #D33A1B;
}


.klein {
	font-size: 0.70em;
	color: #666; /*#e8b74c;*/
}

.klein_menu {
	font-size: 0.85em;
	line-height: 25px;
	letter-spacing: 3px;
}

.form_float {
	float: left;
	margin-right: 30px;
}

.form_absatz {
	border-left: 5px solid #e1decb;
	border-right: 5px solid #e1decb;
	
	margin: 0 8px 0 2px;
	padding: 10px 20px 5px 20px;
	
	background-color: #FFFFFF;
}

.form_style {
	background-color: #ffffff;
	width: 250px;
	height: 26px;
	color: #555;
	font-weight: bold;
	padding: 5px 0 0 5px;
	border: 1px solid #339933;
	box-shadow: 5px 5px 6px #ccc;
}

.form_style:hover {
	background-color: #f5f5f5;
}

.formstar {
	font-size: 1.2em;
	font-weight: bold;
	color: #339933;
}
.formstar2 {
	font-size: 1.2em;
	font-weight: bold;
	color: #fff;
}

.area_style {
	background-color: #ffffff;
	color: #404040;
	font-weight: bold;
	padding: 5px 0 0 5px;
	border: 1px solid #339933;
	box-shadow: 5px 5px 6px #ccc;
}


/*****************************  Formular  **********************************/

.form_style {
	padding: 3px;
	border: 3px double #990000;
}

.form_style_buchung {
	background-color:#FFF;
	width: 250px;
	height: 26px;
	color: #555;
	font-weight: bold;
	padding: 3px;
	border: 3px double #990000;
	box-shadow: 5px 5px 6px #555;
}

.form_style_buchung_klein {
	background-color:#FFF;
	width: 20px;
	height: 26px;
	color: #555;
	font-weight: bold;
	padding: 3px;
	border: 3px double #990000;
	box-shadow: 5px 5px 6px #555;
}

.form_style:hover {
	background-color: #ffc;
}

.form_style_buchung:hover, .form_style_buchung_klein:hover {
	background-color: #ffc;
}

.sendebutton {
	margin: 5px 0 0 0;
	padding: 2px;
	border: 3px double #990000;
	cursor: pointer;
	font-family: Garamond, Times, "Times New Roman", serif;
	font-size: 1.0em;
	font-weight: bold;
	color: #990000;
	background: #f7d663;
}

.sendebutton:hover {
	margin: 5px 0 0 0;
	border: 3px double #f7d663;
	
	font-family: Garamond, Times, "Times New Roman", serif;
	font-size: 1.0em;
	font-weight: bold;
	color: #f7d663;
	background: #990000;
}
/*********************************************************************/

.signatur {
	clear: both;
	text-align: right;

	margin: 50px 0px 20px 0;
	font-size: 11px;
	color: #efefef;
}

@media screen and (max-width:1048px) {

.container1 {
	width: 100%;
	height: auto;
	background-color: transparent;
}

.logo {
	width: 40%; 
	height: auto; 
	background-color: transparent;
}

.bilder {
	float: left;
	width: 65%; 
	height: auto; 
	margin: 0 0 0 35%;
	background-color: transparent;
}

#hauptmenu {
	position: absolute;
	top: 260px;
	left: 0px;
	width: 100%;
	height: 130px;
	margin: 0;
	font-size: 0.9em;
	background-image: url(../img/bg_menu.png) no-repeat;
	/*background-color: #EEE2A6;*/
	z-index: 7;
}

#inhalt {
	height: auto;
	width: 100%;
	margin: 100px 0 0 0;
	padding: 10px 10px 0 10px;
}

#spalte1 {
	float: left; 
	width: 25%; 
	height: auto;
	padding: 0;
}

#spalte2 {
	float: left; 
	width: 68%;
	max-width: 700px;
	height: auto;
	margin: 0; 
	padding: 0 0 0 40px;
	background: url(../img/rahmen_inhalt.png) repeat-y 0px 0px;
}

#footer_inhalt {
	width: 100%;
	height: auto;
	min-height: 200px;
}

img {
	max-width: 100%;
	height: auto;
}

}

@media screen and (max-width:1020px) {

#hauptmenu {
	top: 250px;
}
/*
#inhalt {
	height: auto;
	width: 100%;
	margin: 100px 0 0 0;
	padding: 10px 10px 0 10px;
}*/
}

@media screen and (max-width:990px) {

#hauptmenu {
	top: 240px;
}
}

@media screen and (max-width:950px) {

#hauptmenu {
	position: absolute;
	top: 230px;
	left: 0px;
	width: 100%;
	height: 215px;
	margin: 0px 0 0 0;
	font-size: 0.9em;
	background:url(../img/bg_menu7.png) no-repeat;
	z-index: 7;
}

#inhalt {
	margin: 170px 0 0 0;
}
}

@media screen and (max-width:910px) {

#hauptmenu {
	top: 210px;
}
}

@media screen and (max-width:870px) {

#hauptmenu {
	top: 200px;
}
}

@media screen and (max-width:830px) {

#hauptmenu {
	top: 190px;
}

#spalte1 {
	float: left; 
	width: 25%; 
	height: auto;
	padding: 0;
}

#spalte2 {
	float: left; 
	width: 68%; 
	height: auto;
	margin: 0; 
	padding: 0 0 0 40px;
	background: url(../img/rahmen_inhalt.png) repeat-y 0px 0px;
}
}

@media screen and (max-width:770px) {

#hauptmenu {
	top: 180px;
}
}

@media screen and (max-width:730px) {

#hauptmenu {
	top: 170px;
}
}

@media screen and (max-width:700px) {

#hauptmenu {
	top: 160px;
}
}

@media screen and (max-width:670px) {

#hauptmenu {
	top: 150px;
}

#spalte1 {
	float: left; 
	width: 90%; 
	height: auto;
	padding: 0 0 0 40px;
	background: url(../img/rahmen_inhalt.png) repeat-y 0px 0px;
}

#spalte2 {
	float: left; 
	width: 90%; 

	height: auto;
	margin: 0; 
	padding: 0 0 0 40px;
	background: url(../img/rahmen_inhalt.png) repeat-y 0px 0px;
}

.ansichtssache {
	display: none;
}

}

@media screen and (max-width:640px) {

#hauptmenu {
	top: 140px;
}
}

@media screen and (max-width:610px) {

#hauptmenu {
	top: 130px;
}
}

@media screen and (max-width:590px) {

.container1 {
	width: 100%;
	height: auto;
	min-width: 400px;
}

.logo {
	float: left;
	text-align: center;
	width: 100%;
	min-width: 400px;
	height: auto; 
	margin: 0;
	background-color: transparent;
}

.bilder {
	float: left;
	width: 100%; 
	height: auto; 
	margin: 310px 0px 0 0px;
}

#hauptmenu {
	position: absolute;
	top: 500px;
	left: 0px;
	width: 100%;
	height: 215px;
	margin: 0;
	font-size: 0.9em;
	background: url(../img/bg_menu8.png) no-repeat;
	z-index: 7;
}

#inhalt {
	height: auto;
	width: 100%;
	margin: 360px 0 0 0;
	padding: 10px 10px 0 10px;
}

/******************************************  Menu  ******************************************/
ul {
	list-style-type: none;
	margin: 0;
}

ul ul {
	display: none;
	position: absolute;
	
	top: 54px;
	left: 20px;
	margin-left: 0;
	padding: 5px 0 0 0;

	line-height: 24px;
	/*box-shadow: 5px 5px 6px #333;*/
	z-index: 99;
}

.menu {
  position: relative;
  float: none;
  top: 30px;
  text-align: left;
  outline: none;
  background: url(../img/bg_menu9.png) repeat-x bottom left;
}

#menu1, #menu2, #menu3, #menu4, #menu5, #menu6{
	width: 100%;
	margin: 0 0 0 0px;
}

li li {
	float: none;
	width: auto;
	text-align: left;
	letter-spacing: 1px;
	outline: none;
	
}

.use-hover li:hover ul {
	display: block;
}

li li.untermenu a:link {
	display: block;
	height: 30px;
	width: 300px;
	padding: 5px 5px 2px 8px;
	text-align: left;
	text-decoration: none;
	font-weight: bold;
	color: #ffc;
	background-image: url(../img/bg_banner3.png);
	background-repeat: repeat-y;
	outline: none;
}
li li.untermenu a:visited {
	display: block;
	height: 30px;
	width: 300px;
	padding: 5px 5px 2px 8px;
	text-align: left;
	text-decoration: none;
	font-weight: bold;
	color: #ffc;
	background-image: url(../img/bg_banner3.png);
	background-repeat: repeat-y;
	outline: none;
}
li li.untermenu a:hover {
	display: block;
	height: 30px;
	width: 300px;
	padding: 5px 5px 2px 8px;
	text-decoration: none;
	font-weight: bold;
	color: #f7d663;
	background-image: url(../img/bg_banner3.png);
	background-repeat: repeat-y;
	outline: none;
	text-shadow: 0px 0px 10px #FF9;
}
li li.untermenu a:active {
	display: block;
	height: 30px;
	width: 300px;
	padding: 5px 5px 2px 5px;
	text-align: left;
	text-decoration: none;
	font-weight: bold;
	color: #990000;
	background-image: url(../img/bg_banner3.png);
	background-repeat: repeat-y;
	outline: none;
}

.tooltip  {
	display: none;
	position: absolute;
	min-width: 100px;
	margin-left: 60px;
	padding: 5px;
	font-size: 11px;
	color: #ffffff;
	background-color: #002a66;
	box-shadow: 4px 4px 5px #555;
	z-index: 1000;
}

img {
	max-width: 100%;
	height: auto;
}
}


